<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <title>Calculadora</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="styles.css">
</head>

<body>
  <div class="calculator">
    <div class="screen" id="screen"></div>
    <ul id="buttons" class="buttons">
        <li><a href="#" data-key="clear">C</a></li>
        <li><a href="#" data-key="-">-</a></li>
        <li><a href="#" data-key="/">/</a></li>
        <li><a href="#" data-key="*">x</a></li>    
        <li><a href="#" data-key="7">7</a></li>
        <li><a href="#" data-key="8">8</a></li>
        <li><a href="#" data-key="9">9</a></li>
        <li><a href="#" data-key="-">-</a></li>
        <li><a href="#" data-key="4">4</a></li>
        <li><a href="#" data-key="5">5</a></li>
        <li><a href="#" data-key="6">6</a></li>
        <li><a href="#" data-key="+">+</a></li>
        <li><a href="#" data-key="1">1</a></li>
        <li><a href="#" data-key="2">2</a></li>
        <li><a href="#" data-key="3">3</a></li>
        <li><a href="#" data-key="equal" class="equal tall">=</a></li>
        <li><a href="#" data-key="0" class="wide shift">0</a></li>
        <li><a href="#" data-key="." class="shift">.</a></li>
    </ul>
  </div>

  <script src="script.js"></script>

</body>


</div>
</html>